coh {bamp} | R Documentation

## Compute cohort index from age and period index

### Description

Compute cohort index from age and period index

### Usage

    coh(agegroup, period, noa, periods_per_agegroup)

### Arguments

`agegroup` | age group index
`period` | period index
`noa` | number of age groups in total
`periods_per_agegroup` | periods per age group

### Value

cohort index

### Examples

    # last agegroup in first period equals first cohort
    coh(10, 1, 10, 5)

    # first agegroup in last period equals last cohort
    coh(1, 8, 10, 5)

[Package bamp version 2.0.7 Index]